BODY
{
background-color: #000000;
 
background-image: url("background.jpg"); 
background-attachment: fixed;
 
background-repeat: repeat; 
 
color: #ffffff;

font-family: calibri;

font-size: 16px;


scrollbar-3d-light-color:#ffffff;

scrollbar-arrow-color:#ffffff;

scrollbar-base-color:#ffffff;

scrollbar-dark-shadow-color:#000000;

scrollbar-face-color:#000000;

scrollbar-highlight-color:#000000;

scrollbar-shadow-color:#ffffff
}

.title
{
font weight: bold;

font-family:calibri;

font-size:11px;

color:#ffffff;
background-color:#000000;

border:#D56796;
border-style:dashed;

border-top-width:2px;

border-right-width:2px;

border-bottom-width:2px;

border-left-width:2px;
}






A:link
{
text-decoration: none;

font-family: calibri;

font-size:16px;

font-weight:normal;

color:#D56796
}




A:visited 
{
text-decoration: none;

font-family: calibri;

font-size:16px;

font-weight:normal;


color:#D56796
}




A:active 
{
text-decoration:none;

font-size:16px;

font-weight:normal;

color: #D56796
}

A:hover 
{
font-size:16px;
font-weight:normal;
color:#FFFFFF
}



